package com.google.android.play.core.b;

import com.bytedance.covode.number.Covode;
import java.io.File;
import java.util.Set;

public interface q {
    static {
        Covode.recordClassIndex(44298);
    }

    void LIZ(ClassLoader classLoader, Set<File> set);

    boolean LIZ(ClassLoader classLoader, File file, File file2, boolean z);
}
